Bug 233703 - (CVE-2007-1622) CVE-2007-1599, CVE-2007-1622: wordpress vulnerabilities
CVE-2007-1599, CVE-2007-1622: wordpress vulnerabilities
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wordpress (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Berninger
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-23 17:14 EDT by Ville Skyttä
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 11:47:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2007-03-23 17:14:21 EDT
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-1599
"wp-login.php in WordPress allows remote attackers to redirect authenticated
users to other websites and potentially obtain sensitive information via the
redirect_to parameter."

http://nvd.nist.gov/nvd.cfm?cvename=CVE-2007-1622
"Cross-site scripting (XSS) vulnerability in wp-admin/vars.php in WordPress
before 2.0.10 RC2, and before 2.1.3 RC2 in the 2.1 series, allows remote
authenticated users with theme privileges to inject arbitrary web script or HTML
via the PATH_INFO in the administration interface, related to loose regular
expression processing of PHP_SELF."
Comment 1 John Berninger 2007-03-26 11:47:42 EDT
2.1.3-RC2 packages built - look for 2.1.3-0.rc2 in FC-[5,6], F7

Note You need to log in before you can comment on or make changes to this bug.